<valueSet beschreibung="Definition der Werte für ein Mammogramm entsprechend DICOM Coding Scheme 'BI' aus 'Digital Imaging and Communications in Medicine (DICOM) Part 16: Content Mapping Resource'" description="Definition of the values for a mammogram according DICOM Coding Scheme 'BI' from 'Digital Imaging and Communications in Medicine (DICOM) Part 16: Content Mapping Resource'" displayName="ELGA_MammogramAssessment" effectiveDate="2015-10-05" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.55" last_change_date="2015-10-05" name="elga-mammogramassessment" statusCode="1" status_date="2015-10-05" verantw_Org="" version="3.3" website="www.elga.gv.at">
    <conceptList>
        <concept code="II.AC.a" codeSystem="1.2.40.0.34.5.49" conceptStatus="1" conceptStatusDate="2015-10-05" concept_beschreibung="0 -  braucht zusätzliche Bildgebung" deutsch="0 - braucht zusätzliche Bildgebung" displayName="0 - Need additional imaging evaluation" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-mammogramassessment" relationships="" type="L"/>
        <concept code="II.AC.b.1" codeSystem="1.2.40.0.34.5.49" conceptStatus="1" conceptStatusDate="2015-10-05" concept_beschreibung="1 - negativ (d.h. keine Masse, keine Architekturstörung, kein Kalk, keine Hautverdickung etc.)" deutsch="1 - Negativ" displayName="1 - Negative" hinweise="" level="0" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-mammogramassessment" relationships="" type="L"/>
        <concept code="II.AC.b.2" codeSystem="1.2.40.0.34.5.49" conceptStatus="1" conceptStatusDate="2015-10-05" concept_beschreibung="2 - benigne Befunde (z.B. Zysten, intramammäre Lymphknoten, Brustimplantate, stationäre postoperative Befunde, stationäre Fibroadenome)" deutsch="2 - Benigner Befund" displayName="2 - Benign Finding" hinweise="" level="0" orderNumber="3" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-mammogramassessment" relationships="" type="L"/>
        <concept code="II.AC.b.3" codeSystem="1.2.40.0.34.5.49" conceptStatus="1" conceptStatusDate="2015-10-05" concept_beschreibung="3 - Wahrscheinlich benigne Befunde, kurzfristige Verlaufskontrolle empfohlen (Läsionen mit scharfen Rändern, ovalärer Form, horizontaler Orientierung, Malignitätsrisiko unter 2 %.)" deutsch="3 - Wahrscheinlich benigner Befund, kurzfristige Verlaufskontrolle empfohlen" displayName="3 - Probably Benign Finding - short interval followup" hinweise="" level="0" orderNumber="4" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-mammogramassessment" relationships="" type="L"/>
        <concept code="II.AC.b.4" codeSystem="1.2.40.0.34.5.49" conceptStatus="1" conceptStatusDate="2015-10-05" concept_beschreibung="4 - Verdächtig, Biopsie sollte erwogen werden (Läsionen mit intermediärer Wahrscheinlichkeit für Malignität)" deutsch="4 - Suspekter Befund, Biopsie sollte erwogen werden" displayName="4 - Suspicious abnormality, biopsy should be considered" hinweise="" level="0" orderNumber="5" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-mammogramassessment" relationships="" type="S"/>
        <concept code="MA.II.A.5.4A" codeSystem="1.2.40.0.34.5.49" conceptStatus="1" conceptStatusDate="2015-10-05" concept_beschreibung="4A - Geringgradig verdächtiger Befund, Biopsie sollte erwogen werden" deutsch="4A - Geringgradiger Verdacht" displayName="4A - Low suspicion" hinweise="" level="1" orderNumber="6" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-mammogramassessment" relationships="" type="L"/>
        <concept code="MA.II.A.5.4B" codeSystem="1.2.40.0.34.5.49" conceptStatus="1" conceptStatusDate="2015-10-05" concept_beschreibung="4B - Zwischenstuflich verdächtiger Befund, Biopsie sollte erwogen werden" deutsch="4B - Zwischenstuflicher Verdacht" displayName="4B - Intermediate suspicion" hinweise="" level="1" orderNumber="7" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-mammogramassessment" relationships="" type="L"/>
        <concept code="MA.II.A.5.4C" codeSystem="1.2.40.0.34.5.49" conceptStatus="1" conceptStatusDate="2015-10-05" concept_beschreibung="4C - Mäßig verdächtiger Befund, Biopsie sollte erwogen werden" deutsch="4C - Mäßiger Verdacht" displayName="4C - Moderate suspicion" hinweise="" level="1" orderNumber="8" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-mammogramassessment" relationships="" type="L"/>
        <concept code="II.AC.b.5" codeSystem="1.2.40.0.34.5.49" conceptStatus="1" conceptStatusDate="2015-10-05" concept_beschreibung="5 - hochsuspekt, fast sicher maligne, eine adäquate Aktion sollte folgen (Risiko auf Malignität von 95 % oder größer)" deutsch="5 - Hochsuspekt, fast sicher maligne, eine adäquate Aktion sollte folgen" displayName="5 - Highly suggestive of malignancy, take appropriate action" hinweise="" level="0" orderNumber="9" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-mammogramassessment" relationships="" type="L"/>
        <concept code="MA.II.A.5.6" codeSystem="1.2.40.0.34.5.49" conceptStatus="1" conceptStatusDate="2015-10-05" concept_beschreibung="6 - Bekannter maligner Befund, mit Biopsie bestätigt" deutsch="6 - Gesichertes Malignom" displayName="6 - Known biopsy proven malignancy" hinweise="" level="0" orderNumber="10" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-mammogramassessment" relationships="" type="L"/>
    </conceptList>
</valueSet>
